@charset "utf-8";

/*Contactus*/


hr{ clear:both;display:none;}

form#contactForm {
	max-width:550px;
	margin:50px auto;
	height:460px;
	padding-top:7%;
	border:solid 1px #866;
}

.grid {
	display: grid;
	gap: 7px;
	grid-template-rows: 40px  40px 40px 200px;
	width:80%;
	max-width:530px;
	margin:0 auto;
}

#res {
	gap: 7px;
	width:80%;
	max-width:530px;
	margin:0 auto;
}

/***.grid legend {
	grid-row:1/2;
	grid-column:1/2;
	padding:5%;
	text-align:center;
}***/

/***label {
	grid-column:1/2;
	margin-top:12px;
	text-align:right;
	//border:solid 1px white;
}***/

input#onamae,
input#emailadd1,
input#emailadd2,
textarea#message {
	width:80%;
	max-width:530px;
	margin:0 auto;
	padding-left:7px;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	font-family: system-ui;
	grid-column:1/2;
	border-radius:3px;
	color:#fff;
	background-color:#554440;
	border:0;
}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:#ccc;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:#ccc;
}
::placeholder{ /* Others */
 color:#ccc
}

textarea#message {
	wrap:hard;
	//height:100px;
}

dl.grid2 {
	width:82%;
	max-width:530px;
	margin:13px auto;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	font-family: system-ui;
  	//font-size:1.0em;
//border:solid 1px red;
}

dl.grid2 dt {
	display: flex;
	margin: 0;
	//border:solid 1px red;
}

dl.grid2 dd.item1and2,
dl.grid2 dd#item3 {
	margin-top: 7px;
	text-align:left;
	align-items:center;
	padding:12px 7px 2px 7px;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	font-family: system-ui;

	border-radius:3px;

	color:#fff;

	background-color:#554440;
	//border-style:none;
	//border:solid 5px #554440;
}

dl.grid2 dd.item1and2 {
	height:26px;
}

dl.grid2 dd#item3 {
	height:232px;
	//align-items:initial;
	line-height:1.5em;
	wrap:hard;
	overflow:auto;
	}

#contactForm p {
	margin: 15px auto 5px;
	font-family:system-ui;
	color:#b84;
	}

/* buttons +++++++++++++++++++++++++
++++++++++++++++++++++++++++++++++++ */

#confirm {
	display:block;
	width:100px;
	height:35px;
	background:#840;
	margin:20px auto;
	border-radius:3px;
}

#confirm_txt {
	padding-top:10px;
}
/*
.send_buttons,
#ok_button {
	margin-top:20px auto;
}*/